/* 文鼎简中楷 */
@font-face {
    font-family: 'JZK';
    src: url('/home/fonts/SourceWD-PL-JZK.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/* 思源宋体 */
@font-face {
    font-family: 'SYST';
    src: url('/home/fonts/source_han_serif_sc_bold.otf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/* 思源黑体 */
@font-face {
    font-family: 'SYHT';
    src: url('/home/fonts/SourceHanSerifCN-Bold.otf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

._common_alignCenter_{
    text-align: center;
}

/* 禁止页面选中 */
._common_noselect_ {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

/* 表单 弹窗 开始 */
._common_form_popup {
    z-index: 200;
}

._common_form_popup .weui-popup__modal {
    background: none;
}

._common_form_popup ._common_form_popup_inner {
    background: #fff;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate3d(-50%, -50%, 0);
    width: 16rem;
    padding: 0 0.8rem 0.8rem;
    box-sizing: border-box;
    border-radius: 0.3rem;
}

._common_form_popup ._common_form_popup_inner {}

._common_form_popup .closeBtn {
    position: absolute;
    right: -0.5rem;
    top: -0.5rem;
    line-height: 2rem;
    font-size: 1rem;
    width: 2rem;
    text-align: center;
    z-index: 10;
    background: #f0f0f0;
    color: #999;
    border-radius: 50%;
}

._common_form_popup ._common_form_popup_inner ._common_form_popup_title {
    /* line-height: 3.6rem; */
    text-align: center;
    font-size: 1.2rem;
    font-weight: bold;
    color: #333;
    padding: 1rem 0;
}

._common_form_popup ._common_form_popup_inner ._common_form_popup_row {
    margin-bottom: 0.6rem;
}

._common_form_popup ._common_form_popup_inner ._common_form_popup_row .rowTitle {
    font-size: 0.85rem;
    margin-bottom: 0.4rem;
}

._common_form_popup ._common_form_popup_inner ._common_form_popup_row .rowValue {}

._common_form_popup ._common_form_popup_inner ._common_form_popup_row .rowValue input {
    background: #F6F9FF;
    width: 100%;
    height: 2rem;
    padding: 0 0.5rem;
    box-sizing: border-box;
    outline: none;
    box-shadow: none;
    border: none;
    font-size: 0.9rem;
}

._common_form_popup ._common_form_popup_inner .btns {
    display: flex;
    margin: 0 -0.2rem;
}

._common_form_popup ._common_form_popup_inner .btns button {
    background: #fff;
    border: 1px solid #d8d8d8;
    color: #666;
    margin-top: 0.5rem;
    font-size: 1.1rem;
    line-height: 2rem;
    outline: none;
    box-shadow: none;
    padding: 0 1rem;
    border-radius: 0.3rem;
    width: 100%;
    margin: 0 0.2rem;
}

._common_form_popup ._common_form_popup_inner .btns button.success {
    background: #33CC37;
    color: #fff;
    border: 1px solid #33CC37;
}

/* 表单 弹窗 结束 */

/* 图片 弹窗 开始 */
._common_img_popup {
    z-index: 200;
}

._common_img_popup .weui-popup__modal {
    background: none;
}

._common_img_popup .closeBtn {
    position: absolute;
    right: -0.5rem;
    top: -0.5rem;
    line-height: 2rem;
    font-size: 1rem;
    width: 2rem;
    text-align: center;
    z-index: 10;
    background: #f0f0f0;
    color: #999;
    border-radius: 50%;
}

._common_img_popup ._common_img_popupInner {
    background: #fff;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate3d(-50%, -50%, 0);
    width: 16rem;
    padding: 0.8rem 0.8rem 0;
    box-sizing: border-box;
    border-radius: 0.3rem;
}

._common_img_popup ._common_img_popupInner {}

._common_img_popup ._common_img_popupInner ._common_img_popupitle {
    text-align: left;
    font-size: 0.9rem;
    font-weight: bold;
    color: #333;
}

._common_img_popup ._common_img_popupInner ._common_img_popupImg {
    margin: 0.8rem 0;
}

._common_img_popup ._common_img_popupInner ._common_img_popupImg img {
    width: 100%;
    height: auto;
}

._common_img_popup ._common_img_popupInner .btns {
    margin: 0 -0.8rem;
    border-top: 1px solid #f0f0f0;
}

._common_img_popup ._common_img_popupInner .btns button {
    background: #fff;
    color: #33CC37;
    font-size: 0.9rem;
    line-height: 3rem;
    border: none;
    outline: none;
    box-shadow: none;
    border-radius: 0.3rem;
    width: 100%;
}

/* 图片 弹窗 结束 */

/* 分类 弹窗 开始 */
._common_classify_popup {}

._common_classify_popup .weui-popup__modal {
    border-top-left-radius: 1.2rem;
    border-top-right-radius: 1.2rem;
}

._common_classify_popup ._common_classify_popupInner {
    width: 100%;
    height: 100%;
    overflow-x: hidden;
    overflow-y: scroll;
    background: #fff;
    padding: 0.8rem;
    box-sizing: border-box;
}

._common_classify_popup ._common_classify_popupInner .closeBtn {
    position: absolute;
    right: 0.8rem;
    top: 0.8rem;
    color: #666;
}

._common_classify_popup ._common_classify_popupList {}

._common_classify_popup ._common_classify_popupList ._common_classify_popupItem {
    margin-bottom: 0.5rem;
}

._common_classify_popup ._common_classify_popupList ._common_classify_popupItem ._common_classify_popupItemTitle {
    font-size: 1rem;
    color: #000;
    padding-right: 1rem;
    margin-bottom: 0.5rem;
}

._common_classify_popup ._common_classify_popupList ._common_classify_popupItem ._common_classify_popupSubList {
    margin: 0 -0.3rem;
}

._common_classify_popup ._common_classify_popupList ._common_classify_popupItem ._common_classify_popupSubItem {
    display: inline-block;
    background: #F2F2F2;
    color: #333;
    padding: 0 1rem;
    margin: 0 0.15rem 0.3rem;
    line-height: 2rem;
    border-radius: 1rem;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

/* 分类 弹窗 结束 */

/* 二维码弹窗 开始 */
.noSelect {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

._common_popup_popup_subscribe_qrcode {
    z-index: 900 !important;
}

._common_popup_popup_subscribe_qrcode .weui-popup__modal {
    background: none;
    position: relative;
}

._common_popup_popup_subscribe_qrcode ._common_popup_popup_subscribe_qrcode_header {
    background: #fff;
    text-align: center;
    padding: .5rem .8rem;
    border-top-left-radius: .5rem;
    border-top-right-radius: .5rem;
    overflow: hidden;
}

._common_popup_popup_subscribe_qrcode ._common_popup_popup_subscribe_qrcode_header ._common_popup_popup_subscribe_qrcode_company_name {
    font-size: 1rem;
    font-weight: bold;
    color: #191919;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
    text-overflow: ellipsis;
}

._common_popup_popup_subscribe_qrcode ._common_popup_popup_subscribe_qrcode_header ._common_popup_popup_subscribe_qrcode_user_name {
    margin-top: 0rem;
    font-size: .6rem;
    font-weight: 400;
    color: #747474;
}

._common_popup_popup_subscribe_qrcode ._common_popup_popup_subscribe_qrcode_inner {
    background: #DFDFDF;
    width: 15rem;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    border-radius: 0.5rem;
    padding-bottom: 2rem;
}

._common_popup_popup_subscribe_qrcode ._common_popup_popup_subscribe_qrcode_title {
    text-align: center;
    padding: 0.7rem 0;
    font-weight: bold;
    color: #191919;
    font-size: .6rem;
}

._common_popup_popup_subscribe_qrcode ._common_popup_popup_subscribe_qrcode_close {
    width: 1.6rem;
    height: 1.6rem;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 1001;
    transform: translate(90%, -125%);
}

._common_popup_popup_subscribe_qrcode ._common_popup_popup_subscribe_qrcode_code {
    position: relative;
    text-align: center;
}

._common_popup_popup_subscribe_qrcode ._common_popup_popup_subscribe_qrcode_code img {
    border-radius: 0rem;
    width: 10rem;
    height: 10rem;
    margin: 0 auto;
    object-fit: cover;
}

._common_popup_popup_subscribe_qrcode ._common_popup_popup_subscribe_qrcode_tel {
    margin: .75rem 0 1rem;
}

._common_popup_popup_subscribe_qrcode ._common_popup_popup_subscribe_qrcode_tel .telInner {
    display: block;
    margin: 0 auto;
    width: 11rem;
    height: 2rem;
    background: #FFFFFF;
    border-radius: 1rem;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0 1.25rem;
    box-sizing: border-box;
}

._common_popup_popup_subscribe_qrcode ._common_popup_popup_subscribe_qrcode_tel .telInner .left {
    display: flex;
    flex-direction: column;
}

._common_popup_popup_subscribe_qrcode ._common_popup_popup_subscribe_qrcode_tel .telInner .left span {
    font-size: .5rem;
    font-weight: 400;
    color: #000000;
    transform: scale(.8);
    margin-right: .25rem;
}

._common_popup_popup_subscribe_qrcode ._common_popup_popup_subscribe_qrcode_tel .telInner .right {
    font-size: .9rem;
    font-weight: 400;
    color: #222222;
}

._common_popup_popup_subscribe_qrcode ._common_popup_popup_subscribe_qrcode_tipsRow {
    margin: 1.25rem 0 0;
    text-align: center;
    position: relative;
}

._common_popup_popup_subscribe_qrcode ._common_popup_popup_subscribe_qrcode_tipsRow p.text {
    display: none;
    position: absolute;
    left: 0;
    top: 0;
    transform: translateY(calc(-100% - 4px));
    font-size: .65rem;
    text-align: center;
    width: 100%;
    color: #EE2E11;
}

._common_popup_popup_subscribe_qrcode ._common_popup_popup_subscribe_qrcode_tips {
    display: flex;
    overflow: hidden;
    justify-content: center;
    box-sizing: border-box;
    margin: 0 auto !important;
    width: 10rem;
    position: relative;
    height: 2rem;
    padding: 0 0 0 2.2rem;
    box-sizing: border-box;
    border-radius: 1rem;
    color: #999;
    text-align: center;
    line-height: 2rem;
    background: #FFFFFF;
    border: 1px solid #BFBFBF;
}

._common_popup_popup_subscribe_qrcode ._common_popup_popup_subscribe_qrcode_tips.tel {}

._common_popup_popup_subscribe_qrcode ._common_popup_popup_subscribe_qrcode_tips.telInput {}

._common_popup_popup_subscribe_qrcode ._common_popup_popup_subscribe_qrcode_tips i.iconfont {
    color: #05C160;
    font-size: 1.4rem;
    position: absolute;
    left: .5rem;
    top: 0;
}

._common_popup_popup_subscribe_qrcode ._common_popup_popup_subscribe_qrcode_tips a {
    text-align: left;
    width: 100%;
    color: #65708A;
    font-size: 1rem;
    font-weight: 400;
    color: #191919;
}

._common_popup_popup_subscribe_qrcode ._common_popup_popup_subscribe_qrcode_tips input {
    width: 100%;
    font-size: .8rem;
    text-align: left;
    outline: none;
    border: none;
    background: #fff;
}

._common_popup_popup_subscribe_qrcode ._common_popup_popup_subscribe_qrcode_inner .btns {
    text-align: center;
    padding-top: .8rem;
}

._common_popup_popup_subscribe_qrcode ._common_popup_popup_subscribe_qrcode_inner .btns button {
    outline: none;
    display: inline-block;
    background: #05C160;
    color: #fff;
    border: none;
    font-size: .8rem;
    height: 1.6rem;
    padding: 0 .8rem;
    border-radius: .9rem;
    box-sizing: border-box;
    line-height: 1.6rem;
    transition: .2s all;
    opacity: 1;
}

._common_popup_popup_subscribe_qrcode ._common_popup_popup_subscribe_qrcode_inner .btns button:active {
    opacity: .7;
}

._common_popup_popup_subscribe_qrcode_inner .editQrcodeTit {
    width: 10rem;
    line-height: 2rem;
    position: absolute;
    color: #fff;
    background: rgba(0, 0, 0, .5);
    justify-content: center;
    align-items: center;
    left: 50%;
    bottom: 0;
    transform: translateX(-50%);
    text-align: center;
}

._common_popup_popup_subscribe_qrcode ._common_popup_popup_subscribe_qrcode_inner ._common_popup_popup_subscribe_qrcode_ask {
    font-size: .9rem;
    font-weight: 400;
    color: #5090f1;
    justify-content: center;
    align-items: center;
    margin-bottom: .75rem;
    display: flex;
    margin-top: .5rem;
}

._common_popup_popup_subscribe_qrcode ._common_popup_popup_subscribe_qrcode_inner ._common_popup_popup_subscribe_qrcode_ask i {
    font-size: 1.2rem;
    margin-right: .25rem;
}

/* 二维码弹窗 结束 */